<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\ApiController;
use App\Models\FoodItemAttribute;
use Illuminate\Http\JsonResponse;

class FoodItemAttributeController extends ApiController
{

    public function destroy(FoodItemAttribute $foodItemAttribute): JsonResponse
    {
        $foodItemAttribute->delete();
        \App\Helpers\ActivityLogger::log(__('Food item variant removed successfully'));
        return response()->json([
            'message' => __('Data removed successfully'),
        ]);
    }
}
